## fbdesk 1.4.1

=== debian/changelog ===
fbdesk (1.4.1-11ubuntu1) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 12 Feb 2014 12:27:07 -0500

fbdesk (1.4.1-11) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.4.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update years and list all Debian maintainers.
    - Update upstream's email to shorter SF address.
    - (X-Upstream-Bugs): New.
    - (Comment): Rename to standard field. Add Sourceforge link.
  * debian/fbdesk.1.pod
    - (OPTIONS): Update to GNU style.
  * debian/patches
    - (40): Update. Change option from -v to GNU standard -V, --version.
    - (45): New. Add GNU short and long options.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 07 Jun 2013 09:46:47 +0300

fbdesk (1.4.1-10) unstable; urgency=low

  * debian/patches
    - (30): Delete. Disrupts use of hardened flags as it removes LDFLAGS.
      Patch thanks to Simon Ruderich <simon@ruderich.org> (Closes: #662825).
  * debian/rules
    - Enable all hardening flags.
    - Change to DEB_CXXFLAGS_* flags and simplify configure target
      Patch thanks to Simon Ruderich <simon@ruderich.org>.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 06 Mar 2012 13:26:21 -0500

fbdesk (1.4.1-9) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
      Rm libpng12-dev; libpng 1.5 transition
      <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=650601>.
    - (Standards-Version): Update to 3.9.3.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Delete buildflags.mk; not needed with debhelper 9.
    - Change to DEB_*_MAINT_APPEND variables.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 06 Mar 2012 00:05:43 -0500

fbdesk (1.4.1-8) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/rules
    - Remove unneeded targets.
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 23 Feb 2012 07:30:26 -0500

fbdesk (1.4.1-7) unstable; urgency=low

  * debian/control
    - (Description): Rename (f)lux(b)ox to plain fluxbox to help
      description searches (Closes: #657498).
  * debian/copyright
    - Update year.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 26 Jan 2012 19:19:38 +0200

fbdesk (1.4.1-6) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): Update to 8.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP 5.
  * debian/patches
    - (40): New. Fix option -v. Patch thanks to Luigi Capriotti
      at Ubuntu LP #435250.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 28 Sep 2011 00:00:24 +0300

desk (1.4.1-5) unstable; urgency=low

  * Move to packaging format: 3.0 (quilt).
  * debian/clean
    - Move content from 'rules' for dh(1) to use.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): delete dpatch.
    - (Depends): add ${misc:Depends} for debhelper (lintian).
    - (Standards-Version): update to 3.8.4.
  * debian/copyright
    - Adjust indentation.
  * debian/debian-vars.mk
    - Delete, obsoleted by dh.
  * debian/rules
    - (MANSECT): Delete; was 1x, move to default 1.
    - (clean): move content to debian/clean for dh_clean.
  * debian/fbdesk.manpages
    - Move content from 'rules' for dh(1) to use.
  * debian/patches
    - Convert to quilt.
  * debian/pod2man.mk
    - Rename from debian/debian-manpod.mk.
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 14 Feb 2010 02:16:42 +0200

fbdesk (1.4.1-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): change x-dev to x11proto-core-dev
      (Closes: #515474).
    - (Standards-Version): update to 3.8.2.
  * debian/copyright
    - Spell out GPL-2 (lintian).
  * debian/debian-vars.mk:
    - Add CPU_COUNT etc.
  * debian/rules
    - Move DEB_BUILD_OPTIONS to debian-vars.mk.
    - Remove commented config.* files copy (1.4 has those).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 07 Aug 2009 08:59:54 +0000

fbdesk (1.4.1-3) unstable; urgency=low

  * debian/control
    - Remove stra newline.
  * debian/*.{pod,1x}
    - Remove extra EOL whitespace from manual pages
    - (AUTHORS): paragraph: unnecessary 'updated' sentence.
    - (SEE ALSO): Remove pod C<> directives from references to programs
  * debian/rules
    - Add more rm command to clean files that will be generated, like
      the Makefiles and .deps directories.
  * debian/patches/10_gcc4.3-fixes.dpatch:
    - New combined patch that replaces all previous Gcc 4.3 patches.
      (FTBFS, important; Closes: #455136)
  * debian/patches/10_gcc4.3-include-header-fix.dpatch
    - Remove
  * 10_gcc4.3-include-header-fix--src-FbTk-TextureRender.cc.dpatch
    - Remove

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 01 Feb 2008 11:31:14 +0000

fbdesk (1.4.1-2) unstable; urgency=low

  * debian/patches/*FbTk-TextureRender.cc.dpatch
    - New patch to fix Gcc 4.3 include header (Closes: #455136)
      See http://gcc.gnu.org/gcc-4.3/porting_to.html

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 24 Jan 2008 16:39:54 +0000

fbdesk (1.4.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #459011).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 04 Jan 2008 08:44:16 +0000

fbdesk (1.4.0-2) unstable; urgency=low

  * debian/copyright:
    - Update to latest dh-make layout
  * debian/control:
    - (Build-Depends): Add dpatch
    - (Description): Move term 'Fluxbox' aside and emphasize
      programs usefulness to any Window Manager that does not support icons.
    - (Standards-Version): Move to 3.7.3
    - (Vcs-*): Add repository information.
    - (Homepage): New header. Moved from Description.
  * debian/changelog:
    - Spelling corrections.
  * debian/*.1x:
    - small copyright adjustment.
  * debian/rules:

