=== debian/control ===
Source: fbdesk
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jari Aalto <jari.aalto@cante.net>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxft-dev, libxpm-dev, libxt-dev, x11proto-core-dev, libpng-dev, zlib1g-dev, autotools-dev, libimlib2-dev
Vcs-Git: http://anonscm.debian.org/collab-maint/fbdesk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fbdesk.git;a=summary
Homepage: http://fluxbox.sourceforge.net/fbdesk

Package: fbdesk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: fluxbox (>= 0.1.12)
Description: desktop icons for window managers
 fbdesk, originally for fluxbox WM, manages shortcut icons on
 the desktop. The program can be used in companion with any Window
 Manager (WM) that does not support icons.
