=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = fbdesk
PKGDIR	= $(shell pwd)/debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS	 = hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND = -Wall -pedantic -ffunction-sections
export DEB_LDFLAGS_MAINT_APPEND	 = -Wl,--as-needed

man:
	$(MAKE) -C debian -f pod2man.mk \
	PACKAGE=$(PACKAGE) \
	PODCENTER="WM Utils" \
	makeman

override_dh_auto_configure: man
	dh_auto_configure

%:
	dh $@ --with autotools-dev

.PHONY: man

# End of file
