=== debian/watch ===
version=3
http://fluxbox.sourceforge.net/fbdesk/	.*fbdesk-([0-9\.]*).tar.gz
